Error

two or more packages specified (x11proto-fixes-dev lenny)